colors:
  # Default colors
  primary:
    background: '0xffffff'
    foreground: '0x233871'

  # Normal colors
  normal:
    black:   '0xe1e1e1'
    red:     '0x9e5244'
    green:   '0x687036'
    yellow:  '0xb4744d'
    blue:    '0x2d5278'
    magenta: '0x6c3e8f'
    cyan:    '0x2d6848'
    white:   '0x5b6c99'

  # Bright colors
  bright:
    black:   '0xababab'
    red:     '0xe17461'
    green:   '0xcee161'
    yellow:  '0xe1b661'
    blue:    '0x4693e0'
    magenta: '0xa961e1'
    cyan:    '0x61e19c'
    white:   '0x233871'
